/*body {background: #dccbc3; }
.vypis {background: #d8e5af; }
.x:hover {background-color: #fdf8b0;}

.logo img {margin: 0px auto; width: 305px; }



@media (min-width: 480px) {
.logo img {margin: 0px auto; }
}

@media (min-width: 710px) {

}

@media (min-width: 980px) {
.logo {float: left;}
.top-foto {width: 300px; height: 94px; float: right;}
.top-foto img {float: right;} 
.lista-odkazy a:hover {color: #fff200;}
//.lista-odkazy, .lista-odkazy a {margin-left: 10px; margin-right: 10px; }

.menu-vypis {background: #d8e5af;}
}
*/
@media (min-width: 375px) {
.top2 {width: 100%; height: 350px; background: #eee; float: left;border: 0px solid}  
}

@media (min-width: 768px) {
.top2 {width: 100%;max-width: 1920px; height: 260px; background:url(https://www.kubou.cz/obr/pozadi.jpg) no-repeat; background-position: center left; float: left; box-shadow: #8aaad1 0 0 2px;border-bottom: #ccc 1px solid;}

                             }